      PROGRAM no_circle
      IMPLICIT NONE
      REAL r
      INTEGER IR_
      CALL GWopen(IR_, 0)
      r = 1                                 ! radius of circle
      CALL GWindow(IR_, -r, -r, r, r)
      CALL GWsetpen(IR_, 16, -1, -1, -1)
      CALL GWsetbrs(IR_, 16, 1, 0)
      CALL GWellipse(IR_, -r, -r, r, r)
      CALL GWquit(IR_)
      END
